Tags

I am using Win 7 X64 bit operation system, when I run the PowerShell script, I got the error. In Fact, the OLEDB dll has been installed and if you search “Msjet40.dll”. Here is the link for how to determine the Jet 4.0.

Because Jet 4.0 only have 32 bit version, so to use the object. You need to run your program on X86 bit.

image

Advertisements